.login {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;

	&_form {
		max-width: 300px;
		display: flex;
		gap: 20px;
		flex-direction: column;
	}

	&_label {}

	&_title {}

	&_input {
		width: 100%;
	}
}